Announcement

Collapse
No announcement yet.

Wrong version showing in ACP

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wrong version showing in ACP

    I upgraded our vB to 3.8.1 and then the Blog to 2.0.1 PL1. In ACP the message states
    There is a newer version of vBulletin available to download
    Latest version available: 3.8.1. You are currently running vBulletin version 2.0.1 Patch Level 1.
    Click here to download vBulletin 3.8.1 from the Members' Area
    Bob

  • #2
    Reupload the 3.8.1 files and re-run install/upgrade.php

    looks like a cache may have goten corrupted.

    Comment


    • #3
      Is there really a need to reupload all the files?

      Bob

      Comment


      • #4
        If you uploaded them and run the upgrade and it still shows an old version, one or more of the files may be old still.

        Comment


        • #5
          It is not showing an old version of vB, it is showing the current version of the Blog. It seems the version file for the Blog changed the version file for vB.

          The bottom of forumhome shows the correct version, it is just the news panel in ACP that shows the wrong version. The very top of the ACP shows vB 3.8.1


          Bob

          Comment


          • #6
            It wont hurt anything to reupload and re-run the upgrade.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X